{
  "name": "bronze",
  "disable": false,
  "tier": 2,
  "color": "da9839",
  "armorPoints": 3,
  "enchantability": 9,
  "craftingMaterial": "tag:forge:ingots/bronze",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 5000000,
  "usage": 750,
  "speedVertical": 0.4305,
  "accelVertical": 0.126,
  "speedSideways": 0.133,
  "speedHoverAscend": 0.2835,
  "speedHoverDescend": 0.25,
  "speedHover": 0.07125,
  "sprintSpeedMulti": 1.1,
  "sprintSpeedMultiVertical": 1.05,
  "sprintFuelMulti": 2.1
}